Jump to content
InsanelyMac Forum

Drake Wolfe

Members
  • Content count

    11
  • Joined

  • Last visited

About Drake Wolfe

  • Rank
    InsanelyMac Protégé
  1. Drake Wolfe

    File System Conversion

    This topic is DEAD, I reformated.
  2. Drake Wolfe

    Promise TX2650 PCI-Express SAS Controller

    That a GREAT question, I would like that answer as well, I have 750GB SAS drive that I need to access in SL.
  3. Drake Wolfe

    Gigabyte X58A-UD3R ALC889 10.6.4

    I have been following many threads on how to get the ALC889 (NOT ALC889A) sound card to work in 10.6.4, I am at WITS END. I have no clue what I'm doing wrong. I have tried the kexts at kexts.com (http://www.kexts.com/view/405-binary_patched_applehda.kext_for_alc889_%28mac_os_x_10.6.4%29.html). I have tried 10.6.2 kext and the 10.6.3 kext. Here's the weird thing, I had a PERFECT setup about a week ago, everything was working GREAT, I had full audio, networking, video, etc. Then I go to install Adobe CS5 Master Collection, I get a nice message saying "Adobe CS5 blah, blah, blah can't be installed on a Case-Sensitive file system." Well F**K, I screamed... So I reformat and reinstall to a Non-CS filesystem, I get everything working except for this DAMN SOUND. It makes me insane. I did EVERYTHING I did before and it still doesn't work, I really don't get it AT ALL. Now, I know it says it's for SL 10.6.3, but it worked in 10.6.4 after I updated before. Why wouldn't it now? I have also tried Aschar binary ALC889 for 10.6.4 and again nothing, also applehdaalc889binpatched10_6_4, and nothing again. I was using the same method as below to install the kext and I used Kext Utility trying to get this POS to work. I am sure this topic has been discussed, but I couldn't find anything that really fit my situation which is why I opened a new thread. Any help is greatly appreciated This is what I did before: Title: Binary patched AppleHDA.kext for ALC889 Version: - Compatible with: 10.5.x No 10.6.x (32-bit) Yes 10.6.x (64-bit) Yes Link: - Description/instructions: Aschar binary patched the AppleHDA.kext in Snow Leopard 10.6.3 so it will support the ALC889 audio chipset. If you've got this chipset, then you need this file to get audio back in Snow Leopard 10.6.3 Instructions: Download AppleHDA.kext Open Terminal and type these commands: sudo cp -R AppleHDA.kext /System/Library/Extensions/ sudo chown -R root:wheel /System/Library/Extensions/AppleHDA.kext sudo chmod -R 755 /System/Library/Extensions/AppleHDA.kext Wait about 15 minutes (kextcache needs to rebuild) or use pfix to manually rebuild cache, then reboot and you should have audio back! It came with the AppleHDA.kext
  4. Drake Wolfe

    GA-X58A-UD7 ALC889 No Audio

    I am in the same boat, it's weird, I got it working perfect at one point then I had to reinstall because I installed with a case-sensitive file system, which by the way NEVER do. So, I went back and did the SAME EXACT THING, and now I can't get it to work again... I really don't get it.
  5. Drake Wolfe

    File System Conversion

    Hello all, I have ran into a small issue. I pretty much have a perfect Snow set up, everything working, it's awesome. However, when I went to install Adobe Master Collection, it told me I couldn't install on a case-sensitive file system, it's retarded. So now, I am faced with converting the file system to a non case-sensitive file system. Is there anyone out there that knows how to do this, I have been looking all over the net for tutorial, apples site, and I found a program called HFSconverter from http://mac.softpedia.com/get/System-Utilit...Converter.shtml , but it doesn't seem to work on Snow. I REALLY don't want to format. Please, if there's anyone out there that can help, I would GREATLY appreciate it.
  6. Hello all, I am attempting to get sound to work on an Abit IP35 Pro mobo using iDeneb v1.6 10.5.8. I have tried MANY methods to try and get this damn thing to work, going on 4 days now. After scouring the forums Google, Voodoo, and this site website I can't seem to get my sound to work. I have already tried many of the methods on this site and nothing works. Maybe I have just missed something. I need 2 channel analog, I would like everything to work, for when I upgrade my audio system. But something is better than nothing. And it shows nothing under "Built-in Audio". I can say I did try Snow and it had sound working but I could only get it to boot into safe mode then after about 10 minutes it would crash, I followed the IP35 Pro guide on this site. After about 4 different attempts I went back to Leopard. Could I somehow get the audio driver from Snow to work on this by chance??? Here's what I've tried: AppleHDAPatcher v1.20 AppleAC97Audio.kext AppleHDA.kext ALC888.mpkg ALC888_Legacy.mpkg ALC888ad0.mpkg ALC888ad2.mpkg ALC888d.mpkg ALC888DualVSTA.mpkg ALC889.mpkg VoodooHDA.kext ALCinject.kext w/ AppleHDA.kext came in a folder called HDA_ICH9_ALC888 AppleHDA.kext w/ HDAEnabler.kext came in a folder called Realtek ALC888 ICH9 Series of LegacyHDA 888 (ALC888) And as of right now, I am using VoodooHDA-0.2.2_prefPane Which gives me something, it gives me 4 options 1.) Unknown 2.) SPDIF-out 3.)Line in 4.)SPDIF-in I just can't figure this out. My setup is as follows Mobo: Abit IP35 Pro CPU: Intel Q6600 RAM: 8GB Viper 800MHz HDD1: 500GB Hitachi Win7 NTFS HDD2: 500GB Hitachi iDeneb v1.6 MacOS 10.5.8 Lite Leopard (Obviously) Optical Drive1: LG BD-R / HD-DVD Rom (HL-DT-ST BD-RE GGW-H20L) Optical Drive2: Samsung DVD-R (TSSTcorp CDDVDW SH-S223Q) Video: ATI Radeon 3870 If this has been addressed before I apologize in advance. But this is killin me.I can say everything works under Win 7 and Ubuntu Linux 9.04. If you guys need anymore info, please feel free to ask. This is everything I could think of at the moment. I can't provide Linux dumps because my Linux drive is now my Leopard drive. PLEASE HELP!!!! Thanks in advance -D
  7. My SL install keeps failing the install at the point when it tries to install the HP Photosmart drivers. I follow this guide to the T (except for the gfx strings) and same outcome every time. Can't figure out why??? I would like to install it without the printer drivers. Is that possible??? The error I keep getting is "The Installer could not install some files in "/Volumes/Snow". Contact the software manufacturer for assistance. My set up : IP35 PRO w/ Q6600 8GB DDR2 Viper Mem. @ 800 MHz ATI Radeon 3870 500GB for SL 200GB Leopard (So I can install SL) LG BD-R / HD-DVD ROM SAMSUNG DVD-ROM w/Kreon firmware SAMSUNG DVD-R
  8. Drake Wolfe

    Do ATi 4670 and 4650 cards work under OSX?

    What about going to ATI's website and downloading the 48xx source for Linux, I know that OS X is based on BSD and Linux drivers work on FreeBSD, OpenBSD, and NetBSD. So if it is possible how would you go about compiling them for OS X? Please anyone help with this.
  9. Drake Wolfe

    OS X install on GA-EX58-UD3R

    Enable USB support for your keyboard and mouse in the MOBO BIOS. There are a few settings there, make sure they are all enabled.
  10. Drake Wolfe

    FreeBSD and MacOS X (Darwin)

    That's some interesting brain candy, thanks for the info.
  11. Drake Wolfe

    FreeBSD and MacOS X (Darwin)

    Maybe you guys on here can help me understand some about FreeBSD and OS X, at least I hope so. So here I go. If MacOS X/Darwin is built from FreeBSD how come there is so much "patching" of the OS X disk? It seems to me that you could "frakenstein" the two together to get a fully working OS X that would work on any Intel/AMD system without a lot of issues. It seams the source would be very similar, but I could be very wrong about that. I understand that there is a security chip in the original Macs to allow OS X to install, and that has to be bypassed to allow the OS to be installed. But a I wouldn't think a little chip would be that hard to bypass, I am not disreguarding the hard work of this project, I am just trying to understand. And, how come you can't use FreeBSD drivers for the hardware on Mac OS X? It just doesn't make any since to me. Couldn't you get the driver source for FreeBSD and compile it in Darwin then install it? Again, that idea could be TOTALLY wrong. Thanks to anyone who can help me understand.
×